Ausführen des Import-Skripts fehlgeschlagen

Hallo, ich versuche 1PW auf 2 Macs zu synchronisieren und bekomme diese Fehlermeldung.Kann mir jemand helfen?
Danke, Claus


1Password Version: 3.8.22
Extension Version: Not Provided
OS Version: OSX El Captain
Sync Type: Not Provided
Referrer: forum-search:Ausführen des Import-Skripts fehlgeschlagen

Comments

  • AlexHoffmannAlexHoffmann

    Team Member

    Hallo @clausschmidt,

    Klar können wir Dir helfen!

    Zwei Dinge fallen mir direkt auf:

    1. Du nutzt noch 1Password 3 für den Mac. Diese Version ist seit vielen Jahren überholt und wird unter OS X El Capitan nicht unterstützt.
    2. Eine Synchronisierung sollte nicht über einen Import funktionieren.

    Wie hast Du denn versucht die Daten auf den beiden Macs zu synchronisieren?

    Grüße aus Trier,

    Alex

  • Hallo Alex,

    danke für die schnelle Rückmeldung!

    • Ich hatte die Version erst vo einigen Wochen erworben und nun wundert es mich, dass ich da wohl eine Alte davon genommen habe.
      Über einen Updateversuch wird mir jedoch mitgeteilt, dass ich die neueste Version nutze.

    • Für die Snychronisierung habe ich das File des 1PW am iMac kopiert und dann versucht über die Import Funktion des Macbook in 1PW zu importieren.

    Gruß, Claus

  • AlexHoffmannAlexHoffmann

    Team Member

    Hi Claus,

    Wo hast Du denn 1Password gekauft? Wenn Du die interne Updatefunktion nutzt, wird Dir in jedem Fall angezeigt, dass Du die aktuellste Version nutzt, da dies die letzte Fassung von Version 3 ist.

    Welche Datei versuchst Du zu importieren? Eine, die in .agilekeychain endet? Wenn dem so ist, geht das durchaus einfacher, denn diese Datei solltest Du mit einem einfach Doppelklick öffnen können.

    Grüße

This discussion has been closed.